{
  "name": "oblack",
  "version": "0.0.0",
  "scripts": {
    "ng": "ng",
    "start": "ng serve",
    "build": "ng build",
    "watch": "ng build --watch --configuration development",
    "test": "ng test"
  },
  "private": true,
  "dependencies": {
    "@angular-material-extensions/select-country": "^8.1.0",
    "@angular/animations": "^15.2.9",
    "@angular/cdk": "^13.3.9",
    "@angular/common": "^14.2.0",
    "@angular/compiler": "^14.2.0",
    "@angular/core": "^14.2.0",
    "@angular/forms": "^14.2.0",
    "@angular/google-maps": "^16.1.5",
    "@angular/material": "^13.3.9",
    "@angular/material-moment-adapter": "^16.1.5",
    "@angular/platform-browser": "^14.2.0",
    "@angular/platform-browser-dynamic": "^14.2.0",
    "@angular/router": "^14.2.0",
    "@fortawesome/angular-fontawesome": "^0.10.2",
    "@fortawesome/fontawesome-svg-core": "^6.4.0",
    "@fortawesome/free-brands-svg-icons": "^6.4.0",
    "@fortawesome/free-solid-svg-icons": "^6.4.0",
    "@mat-datetimepicker/core": "^12.0.0",
    "@material/button": "^14.0.0",
    "@material/form-field": "^14.0.0",
    "@ng-bootstrap/ng-bootstrap": "^14.1.0",
    "@popperjs/core": "^2.11.6",
    "angular-ng-autocomplete": "^2.0.12",
    "bootstrap": "^5.2.3",
    "filter-pipe": "^1.0.1",
    "google-libphonenumber": "^3.2.32",
    "intl-tel-input": "^17.0.3",
    "jquery": "^3.7.0",
    "json-server": "^0.17.2",
    "mat-input": "0.0.1",
    "moment": "^2.29.4",
    "ng-image-slider": "^7.0.0",
    "ng2-search-filter": "^0.5.1",
    "ngx-bootstrap": "0.0.1",
    "ngx-chart": "^1.0.5",
    "ngx-cookie-service": "^16.0.1",
    "ngx-google-places-autocomplete": "^2.0.5",
    "ngx-image-zoom": "^1.0.1",
    "ngx-img-zoom": "^4.1.2",
    "ngx-intl-tel-input": "^3.1.3",
    "ngx-pagination": "^6.0.3",
    "ngx-slickjs": "^1.5.2",
    "ngx-toastr": "^16.0.1",
    "rxjs": "~7.5.0",
    "socket.io-client": "^4.6.1",
    "svg-country-flags": "^1.2.10",
    "tslib": "^2.3.0",
    "zone.js": "~0.11.4"
  },
  "devDependencies": {
    "@angular-devkit/build-angular": "^14.2.7",
    "@angular/cli": "~14.2.7",
    "@angular/compiler-cli": "^14.2.0",
    "@angular/localize": "^14.2.0",
    "@types/jasmine": "~4.0.0",
    "@types/jquery": "^3.5.14",
    "jasmine-core": "~4.3.0",
    "karma": "~6.4.0",
    "karma-chrome-launcher": "~3.1.0",
    "karma-coverage": "~2.2.0",
    "karma-jasmine": "~5.1.0",
    "karma-jasmine-html-reporter": "~2.0.0",
    "typescript": "~4.7.2"
  }
}
